» Ubuntu » Packages

Error

two or more packages specified (software-properties-kde oneiric)